uuid: a07e40a6-8deb-49d5-9928-9f50314b6cc8
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.privacy.field_cust_privacy
    - field.field.profile.privacy.field_cust_sample
    - field.field.profile.privacy.field_newsletter_agreement
    - profile.type.privacy
id: profile.privacy.default
targetEntityType: profile
bundle: privacy
mode: default
content:
  field_cust_privacy:
    weight: 0
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_cust_sample:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_newsletter_agreement:
    weight: 2
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden: {  }
